@charset "UTF-8";

* {
	margin:0;
	padding:0;
}
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, input {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, pre, address, caption, em, strong, th {
	font-style:normal;
	font-weight:normal;
}
ul, ol {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
img {
	border:0 none;
	vertical-align:bottom;
}
.clear {
	clear:both;
}
html {
	background:url(/images/back.gif);
}
body {
	background:url(/images/header_bg.png) repeat-x;
	color:303030;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:1.7;
}
#wrap {
	width:988px;
	position:relative;
	margin:0 auto;
}
#header {
	width:984px;
	height:105px;
	padding:10px 0 10px 4px;
	position:relative;
}
ul#g_navi {
	display:block;
	height:44px;
	overflow:hidden;
}
ul#g_navi li a {
	display:block;
	width:123px;
	height:44px;
	float:left;
	text-indent:-9999em;
}
ul#g_navi li.g_navi01 a {
	background:url(/images/top/g-navi.jpg) no-repeat;
}
ul#g_navi li.g_navi01 a:hover {
	background-position:0 -44px;
}
ul#g_navi li.g_navi02 a {
	background:url(/images/top/g-navi.jpg) no-repeat -123px 0;
}
ul#g_navi li.g_navi02 a:hover {
	background-position:-123px -44px;
}
ul#g_navi li.g_navi03 a {
	background:url(/images/top/g-navi.jpg) no-repeat -246px 0;
}
ul#g_navi li.g_navi03 a:hover {
	background-position:-246px -44px;
}
ul#g_navi li.g_navi04 a {
	background:url(/images/top/g-navi.jpg) no-repeat -369px 0;
}
ul#g_navi li.g_navi04 a:hover {
	background-position:-369px -44px;
}
ul#g_navi li.g_navi05 a {
	background:url(/images/top/g-navi.jpg) no-repeat -492px 0;
}
ul#g_navi li.g_navi05 a:hover {
	background-position:-492px -44px;
}
ul#g_navi li.g_navi06 a {
	background:url(/images/top/g-navi.jpg) no-repeat -615px 0;
}
ul#g_navi li.g_navi06 a:hover {
	background-position:-615px -44px;
}
ul#g_navi li.g_navi07 a {
	background:url(/images/top/g-navi.jpg) no-repeat -738px 0;
}
ul#g_navi li.g_navi07 a:hover {
	background-position:-738px -44px;
}
ul#g_navi li.g_navi08 a {
	background:url(/images/top/g-navi.jpg) no-repeat -861px 0;
}
ul#g_navi li.g_navi08 a:hover {
	background-position:-861px -44px;
}
ul#sns {
	overflow:hidden;
	position:absolute;
	top:10px;
	left:620px;
}
ul#sns li {
	float:left;
	width:120px;
}
#bg_shadow {
	width:988px;
	background:url(/images/contents_bg.png) repeat-y;
}
#conntents {
	width:980px;
	padding:0 4px;
	position:relative;
	overflow:hidden;
}
#main {
	width:730px;
	float:left;
}
h3 {
	text-align:center;
	margin:5px 0;
}
h3#time_table a {
	display:block;
	width:718px;
	height:45px;
	background:url(/images/top/announce.png) no-repeat;
	text-indent:-9999em;
	margin-left:5px;
}
h3#time_table a:hover {
	background-position:0 -45px;
}
.twtr-widget h3 {
	text-align:left;
}
ul#artist_right {
	width:585px;
	float:right;
	margin-left:5px;
	_margin-left:2px;
}
ul#artist_right li {
	float:left;
	margin:0 5px 5px 0;
}
ul#artist_left {
	float:left;
	margin-left:5px;
	_margin-left:2px;
}
ul#artist_left li {
	margin-bottom:5px;
}
#attention {
	clear:both;
	font-size:10px;
	margin-left:5px;
	padding-top:20px;
}
#sub {
	width:241px;
	background:#FE8080 url(/images/top/sub_top_shadow.png) no-repeat;
	border-right:1px solid #FF9FA0;
	padding:10px 4px 0px;
	float:right;
	position:relative;
}
.h-1565 {
	height:1565px;
}
.h-1050 {
	height:1050px;
}
.h-2670 {
	height:2670px;
}
.h-2170 {
	height:2170px;
}
.h-1830 {
	height:1830px;
}
.h-1410 {
	height:1410px;
}
.h-1380 {
	height:1380px;
}
#calendar {
	width:143px;
	height:98px;
	background:url(/images/top/countdown.png) no-repeat;
	font-size:75px;
	font-weight:bold;
	margin-left:37px;
	padding:63px 50px 20px;
}
#calendar span.small {
	font-size:36px;
}
#schedule {
	width:216px;
	margin:10px auto 0;
}
#news {
	margin-top:15px;
}
#news_list {
	width:221px;
	background-color:#FFF;
	padding:0 10px 1px;
}
#news_list p {
	background:url(/images/top/news_arrow.gif) no-repeat 0 5px;
	border-bottom:1px dotted #CCC;
	margin-bottom:8px;
	padding-left:12px;
}
#news_list p.none {
	border-bottom:none;
}
#news_list p span {
	color:#2A9FFF;
	display:block;
	text-align:right;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.mb-5 {
	margin-bottom:5px;
}
.mt-5 {
	margin-top:5px;
}
#footer {
	width:974px;
	height:100%;
	background:url(../images/footer_right_img.png) no-repeat 734px top;
	padding:3px 4px 5px 9px;
	position:relative;
	overflow:hidden;
}
#footer img.position_right {
	position:absolute;
	top:0;
	right:3px;
}
#footer p.line {
	width:717px;
	border-top:1px solid #202020;
}
#footer p a:link,#footer p a:visited {
	color:#FF7FAA;
	text-decoration:none;
}
p.copy {
	float:left;
}
p.fes2008 {
	float:right;
}
p.pleasewait {
	width:296px;
	margin:40px auto 0;
}
